# StdSelect_DisplayMode.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StdSelect_DisplayMode { StdSelect_DM_Wireframe, StdSelect_DM_Shading, StdSelect_DM_HLR }
| Provides values for type of result. These are used to specify whether the result is to be simple or whether it may be multiple. . More...

## Enumeration Type Documentation

enum StdSelect_DisplayMode

Enumeration values:

  StdSelect_DM_Wireframe |
  StdSelect_DM_Shading |
  StdSelect_DM_HLR |